CVE-2017-6437

2017-03-15T14:59:00
ID CVE-2017-6437
Type cve
Reporter cve@mitre.org
Modified 2017-04-04T01:59:00

Description

The base64encode function in base64.c in libimobiledevice libplist 1.12 allows local users to cause a denial of service (out-of-bounds read) via a crafted plist file.